


/* cnzz缁熻浠ｇ爜 鍔ㄦ€佸垱寤洪殣钘� */
a[title='绔欓暱缁熻'] {
  display: none;
}
.text-center {
  text-align: center;
}
.text-left {
  text-align: left;
}
.text-right {
  text-align: right;
}
img {
  max-width: 100%;
  vertical-align: bottom;
  display: block;
  margin: 0 auto;
}
.wrap {
  overflow: hidden;
  padding-top: 30px;
  padding-bottom: 20px;
  background-size: auto 100%;
  background-position: center;
  background-repeat: no-repeat;
  max-width: 1920px;
  margin: 0 auto;
}

.wrap3 {
  overflow: hidden;
  padding-top: 1px;
  padding-bottom: 20px;
  background-size: auto 100%;
  background-position: center;
  background-repeat: no-repeat;
  max-width: 1920px;
  margin: 0 auto;
}

.wrap2 {
  overflow: hidden;
  padding-top: 10px;
  padding-bottom: 1px;
  background-size: auto 100%;
  background-position: center;
  background-repeat: no-repeat;
  max-width: 1920px;
  margin: 0 auto;
}
.cont {
  width: 1240px;
  margin-right: auto;
  margin-left: auto;
}
.cont3 {
  width: 1240px;
  margin-right: auto;
  margin-left: auto;
  box-sizing: border-box;
  padding-left: 240px;
}
p {
  color: #666;
    text-align: justify;
    line-height: 2;
    margin-bottom: 1px;
}
.title {
  display: flex;
  align-items: center;
  font-size: 36px;
  line-height: 54px;
  justify-content: center;
  margin-bottom: 20px;
  position: relative;
}
.title2 {
  display: flex;
  align-items: center;
  font-size: 36px;
  line-height: 54px;
  justify-content: center;
  margin-bottom: 1px;
  position: relative;
}
.title strong {
  color: #960051;
}
.title2 strong {
  color: #960051;
}
.title small {
  color: #333;
  font-size: 22px;
  font-weight: lighter;
  line-height: 1;
  align-self: flex-end;
}
.title span {
  display: flex;
}
.title2 span {
  display: flex;
}
.title img.left {
  align-self: flex-start;
  margin-right: 10px;
}
.title2 img.left {
  align-self: flex-start;
  margin-right: 10px;
}
.title img.right {
  align-self: flex-end;
  margin-left: 10px;
  margin-right: 10px;
}
.title2 img.right {
  align-self: flex-end;
  margin-left: 10px;
  margin-right: 10px;
}
@media (max-width: 768px) {
  .wrap {
    padding-bottom: 10px;
    padding-top: 10px;
  }
}